RubyGems Navigation menu

its 0.2.0

You can write `its(:currency, :us) { should == 'US dollars' }`

Gemfile
          gem 'its', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install its
  
  
  
  
  
  
  

Authors:

  • Dmytrii Nagirniak

Owners:

Total downloads 9,003

For this version 2,428

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - August 22, 2014 (7.5 KB)
  2. 0.1.0 - January 13, 2012 (6 KB)

Runtime Dependencies: